XCB 1.16

Data Fields
xcb_x_print_printer_iterator_t Struct Reference
XCB XPrint API

xcb_x_print_printer_iterator_t More...

`#include <xprint.h>`

Collaboration diagram for xcb_x_print_printer_iterator_t:
[legend]

## Data Fields
xcb_x_print_printer_t * | data
int | rem
int | index

## Detailed Description

xcb_x_print_printer_iterator_t

The documentation for this struct was generated from the following file:

- xprint.h